Unsubscribe
Check unsubscribe group membership
Returns the unsubscribe groups that an email address has unsubscribed from, optionally limited to a specified set of groups.
Returns the unsubscribe groups that an email address has unsubscribed from, optionally limited to a specified set of groups.
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
email*string
groupIds?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/unsubscribe-groups/check?email=string"{ "email": "string", "unsubscribedGroups": [ { "groupId": "string", "groupName": "string", "unsubscribedAt": "string" } ]}